.invite-form{
		display: block;
}
.seminar-form .invite-inner {
		display: none;
}
.seminar-form .invite-inner.visible {
		display: block;
}


.video-box{
		display: flex;
		justify-content: center;
}

.catalog-item-wrap{
		overflow: hidden;
}

.catalog-item-wrap a{
		background: transparent;
}
.catalog-item-img{
		transition: .3s linear;
}

.catalog-item-img:hover {
		transform: scale(1.2);
}
.news_item_slider li {
		text-align: center;
}


.slider-block-href{
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
}

.news_inner_item_introtext{
		font-size: 14px;
		color: #8e8e8e;
		line-height: 1.7;
		margin-bottom: 15px;
}

.tac{
		text-align: center;
}

.form-success{
		display: none;
}

#jGrowl{
/*    display: none;*/
}
.s-message{
		display: none !important;
}

.mt-25{
	margin-top: 25px;
}

.btn-1,
.btn-2{
		display: inline-block;
		background: none;
		position: relative;
		padding: 10px 60px 10px 35px;
		border: 1px solid #393939;
		cursor: pointer;
	transition: .2s;
	color: #000 !important;
	text-decoration: none !important;
}
.btn-1:after{
		content: '';
		display: inline-block;
		background: url(../img/arrow-3.png) no-repeat center;
		width: 15px;
		height: 100%;
		margin-left: 12px;
		top: 0;
		position: absolute;
	transition: .2s;
}
.btn-1:hover,
.btn-2:hover{
		background: #eee;
}
.btn-1:hover:after{
	margin-left: 18px;
}

.btn-2{
	padding: 10px 35px;
}

.products-row__btn-buy {
		display: inline-block;
		background: none;
		position: relative;
		padding: 5px 35px 5px 10px;
		border: none;
		cursor: pointer;
		color: red;
		font-family: 'CenturyGothic', sans-serif;
	font-size: 14px;
}
.products-row__btn-buy:after{
		content: '';
		display: inline-block;
		background: url(../img/arrow-5.png) no-repeat center;
		width: 15px;
		height: 100%;
		margin-left: 12px;
		top: 0;
		position: absolute;
	transition: .2s;
}
.products-row__btn-buy:hover:after{
	margin-left: 18px;
}




.ui-pnotify-icon, .ui-pnotify-icon span{
	top: 6px;
}

.brighttheme-icon-error:after{
	top: 2px !important;
		left: -3.5px !important;
}


.link-style-2{
	color: #8e8e8e !important;
	border-bottom: 1px dotted #8e8e8e;
	text-decoration: none !important;
	-webkit-transition: .3s;
	-o-transition: .3s;
	transition: .3s;
}
.link-style-2:hover,
.link-style-2.active{
	color: #2e5795 !important;
	border-color: #2e5795;
}

.content-tabs{}
.content-tab{
	display: none;
	margin-top: 30px;
}
.content-tab.active{
	display: block;
}
.content-tabs__link{
		display: inline-block;
		margin-right: 35px;
		white-space: nowrap;
		margin-bottom: 8px;
}


.edit-profile-form{
	max-width: 400px;
}
.edit-profile-form label{
	font-size: 15px;
}
.edit-profile-form .invite-form-inner{
	width: 100% !important;
	padding: 0 !important;
	margin: 12px 0;
}.edit-profile-form .invite-form-inner input{
	width: 100% !important;
}
.edit-profile-form .help-block.message{
	font-size: 14px;
	color: red;
}

button.catalog_item-by{
	border: none;
		background: none;
		font-family: 'CenturyGothic', sans-serif;
		outline: none !important;
		cursor: pointer;
		padding: 0;
}

.discount-info{
		display: flex;
		align-items: center;
		position: absolute;
		top: 0;
		right: 0;
	padding-right: 15px;
}
.discount-info__text{
	font-size: 14px;
		line-height: 1.2;
}
.discount-info__value{
		font-size: 32px;
		color: red;
		line-height: 1;
		padding-left: 5px;
}
@media (max-width: 768px) {
	.discount-info{
		position: relative;
		top: -20px;
	}
}





.cart-item,
.cart-item__row-1{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	align-items: center;
	justify-content: space-between;
	position: relative;
	padding: 10px 0;
}
.cart-item__row-1{
	flex-grow: 1;
	padding: 0;
}

.cart-item__img,
.cart-item__name,
.cart-item__quantity,
.cart-item__price,
.cart-item__cost,
.cart-item__remove{
	padding: 0 20px;
}


.cart-item__img{
	min-width: 120px;
}
.cart-item__name{
	flex-grow: 1;
	font-size: 19px;
}
.cart-item__name a{
	color: #000 !important;
	border-bottom: 0;
}
.cart-item__name .product-options{
	font-size: 15px;
	line-height: 1.2;
	color: #9e9e9e;
}
.cart-item__name .product-options p{
	margin-bottom: 3px;
}
.cart-item__quantity{}
.cart-item__price{
	font-size: 17px;
	line-height: 1.2;
	text-align: center;
	min-width: 120px;
}
.cart-item__price .current-price span{
	font-size: 20px;
}
.cart-item__price .old-price{
		text-decoration: line-through;
		color: #b4b4b4;
		font-style: normal;
		font-size: 15px;
}
.cart-item__cost{
	min-width: 120px;
	text-align: center;
	font-size: 17px;
}
.cart-item__cost span{
	font-size: 20px;
}

.cart-item__remove{}


.quantity-form{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
}
.quantity-form button[type="submit"]{
	display: none;
}
.quantity-form .quantity-input{
	outline: none !important;
	border: none;
	background: none;
	max-width: 40px;
	padding: 0;
	text-align: center;
	font-size: 20px;
}

.btn-quantity{
	position: relative;
	width: 20px;
	cursor: pointer;
}
.btn-quantity:before,
.btn-quantity:after{
	content: '';
	display: block;
	position: absolute;
	width: 14px;
	height: 2px;
	top: 50%;
	margin-top: -1px;
	background-color: #606060;
	left: 3px;
	-webkit-transition: .2s;
	-o-transition: .2s;
	transition: .2s;
}
.btn-quantity:after{
	transform: rotate(90deg)
}
.btn-quantity.btn-minus:after{
	display: none;
}
.btn-quantity.disabled:before,
.btn-quantity.disabled:after{
	background-color: #dadada !important;
}
.btn-quantity:hover:before,
.btn-quantity:hover:after{
	background-color: #2d5897;
}

.btn-remove{
	width: 18px;
	height: 18px;
	border: none;
	outline: none !important;
	background: none;
	position: relative;
	top: 5px;
	padding: 0;
	cursor: pointer;
}
.btn-remove:before,
.btn-remove:after{
	content: '';
	display: block;
	position: absolute;
	width: 20px;
	height: 2px;
	background-color: #606060;
	top: 7px;
		left: -2px;
	-webkit-transition: .2s;
	-o-transition: .2s;
	transition: .2s;
}
.btn-remove:before{
	transform: rotate(45deg)
}
.btn-remove:after{
	transform: rotate(-45deg)
}
.btn-remove:hover:before,
.btn-remove:hover:after{
	background-color: #2d5897;
}


.cart__footer {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: flex-end;
	align-items: center;
	margin-top: 50px;
}
.cart__total-cost{
	font-size: 16px;
	margin-right: 60px;
	color: #000;
}
.cart__total-cost span{
	font-weight: bold;
	font-size: 20px;
}


@media screen and (max-width: 1200px) {
	.cart-item__img,
	.cart-item__name,
	.cart-item__quantity,
	.cart-item__price,
	.cart-item__cost,
	.cart-item__remove{
		padding: 0 15px;
	}
	.cart-item__remove{padding-right: 0 !important;}
	.cart-item__img{padding-left: 0 !important;}

	.cart-item__img{
		min-width: 100px;
		width: 100px;
	}
	.cart-item__name{
		font-size: 16px;
	}
	.cart-item__name .product-options{
		font-size: 14px;
	}

	.quantity-form .quantity-input{
		max-width: 34px;
		font-size: 17px;
	}
	.btn-quantity:before,
	.btn-quantity:after{
		width: 12px;
		margin-top: -2px;
		left: 4px;
	}

	.cart-item__price,
	.cart-item__cost{
		font-size: 15px;
		min-width: 90px;
	}
	.cart-item__price .current-price span,
	.cart-item__cost span{
		font-size: 17px;
	}
	.cart-item__price .old-price{
		font-size: 13px;
	}


}

@media screen and (max-width: 768px) {

	.cart-item{
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		-o-flex-wrap: wrap;
		flex-wrap: wrap;
		border: 1px solid #eee;
		border-width: 1px 0;
		padding: 15px 0;
		margin-top: -1px;
	}

	.cart-item__row-1{
		width: 100%;
		margin-bottom: 10px;
	}

	.cart-item__remove{
		position: absolute;
		top: 5px;
		right: 0;
		opacity: .75;
	}

	.cart-item__img{
		min-width: 80px;
		width: 80px;
	}
	.cart-item__name{
		font-size: 15px;
	}
	.cart-item__name .product-options{
		font-size: 14px;
	}
	.cart-item__price,
	.cart-item__cost{
		min-width: auto;
		font-size: 14px;
	}
	.cart-item__price .current-price span,
	.cart-item__cost span{
		font-size: 15px;
	}

	.cart__footer {
		display: block;
		text-align: right;
		margin-top: 30px;
	}
	.cart__total-cost{
		margin-right: 0;
		margin-bottom: 10px;
	}
	.cart__total-cost span{
		font-size: 18px;
	}

}


#msOrder .invite-form-inner{
	display: block;
	width: 100%;
	margin: 12px 0;
	padding: 0;
	float: none;
}
#msOrder .invite-form-inner input,
#msOrder .invite-form-inner textarea{
	width: 400px;
	max-width: 100%;
	display: block;
}


.invite-form-inner textarea{
	resize: vertical;
	border: none;
	border-bottom: 1px solid #000;
	padding: 20px 15px 5px;
	height: 55px;
	font-size: 14px;
	font-family: 'CenturyGothic', sans-serif;
}


.order__row{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
}
.order__col-1,
.order__col-2{
	max-width: 40%;
}
.order__col-2{
	margin-left: 70px;

}

@media screen and (max-width: 680px){
	.order__row{
		display: block;
	}
	.order__col-1,
	.order__col-2{
		max-width: 100%;
	}
	.order__col-2{
		margin-left: 0;
		margin-top: 50px;
	}
}



#payments,
#deliveries{
	margin-top: 30px;
}
#payments h3,
#deliveries h3{
	margin-bottom: 5px;
}






.x-panel.main-wrapper{
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
	overflow-x: auto !important;
}

.x-grid3-hd-btn{
	display: none !important;
}

.modx23 button.x-btn-text {
		color: #000;
}
.x-btn-text{
	color: #000 !important;
}
.x-panel-tbar{
	display: none;
}

ul.office-row-actions .btn:last-child {
		margin-right: 0;
		background: #fff;
		border: 1px solid #606060;
		color: #606060;
}
ul.office-row-actions .btn:last-child:hover{
	color: #2d5897;
	border-color: #2d5897;
}

#minishop2-window-order-details{
	max-width: 100%;
		overflow-x: auto;
}




.mobile-app{
	border-bottom: 1px solid #cc2128;
	background: #fff;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	padding: 15px 10px;
	-ms-align-items: center;
	align-items: center;
}
.mobile-app.hidden{
	display: none;
}
.mobile-app__close-btn{
	position: absolute;
	width: 18px;
	height: 18px;
	background: #000;
	border-radius: 100%;
	top: 5px;
		left: 5px;
}
.mobile-app__close-btn:before,
.mobile-app__close-btn:after{
	content: '';
	display: block;
	position: absolute;
	width: 14px;
	height: 2px;
	background-color: #fff;
	top: 8px;
		left: 2px;
}
.mobile-app__close-btn:before{transform: rotate(45deg)}
.mobile-app__close-btn:after{transform: rotate(-45deg)}


.mobile-app__logo{
	width: 75px;
		min-width: 75px;
		margin-right: 10px;
}

.mobile-app__name{
	color: #000;
		line-height: 1.25;
		font-size: 15px;
		margin-right: 10px;
	flex-grow: 1;
}
.mobile-app__price{
	padding-top: 4px;
		color: #7b7b7b;
		font-size: 14px;
}

.mobile-app__link{
	background: #cc2128;
		color: #fff !important;
		text-decoration: none !important;
		padding: 2px 5px;
		font-size: 14px;
}


@media screen and (min-width: 1350px) {
	.mobile-app{
		display: none;
	}
}




.colors-table span{
	display: inline;
	margin: 0;
	font-family: "CenturyGothic", sans-serif;
}

.btn-cart{
	background-image: url('../img/header-cart-icon.png');
	background-position: center;
		background-repeat: no-repeat;
		width: 28px;
		height: 26px;
		border: none;
		outline: none !important;
		cursor: pointer;
		background-color: transparent;
		transition: 0.3s;
}
.btn-cart:hover{
	background-image: url('../img/header-cart-icon_active.png');
}
.colors-table__wrap{
	position: relative;
	top: -70px;
	margin-bottom: 30px;
	display: flex;
}
.colors-table__wrap .col-left{
    flex-grow: 1;
}
.colors-table__wrap .col-right{
    flex-shrink: 1;
    margin-left: 15px;
    padding: 0 12px;
}
.colors-table__wrap .col-right .btn-cart{
    position: sticky;
    top: 125px;
    margin-bottom: 30px;
}

.colors-table{
	border: 1px solid #f8f8f8;
	border-width: 1px 0;
	margin-top: -1px;
	position: relative;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	align-items: center;
	font-size: 16px;
	text-align: center;
	padding: 8px 0;
}
.colors-table__row{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	align-items: center;
	justify-content: space-around;
	flex-grow: 1;
}


.colors-table__option-name{
		font-weight: bold;
		min-width: 290px;
}
.colors-table__color-sample{
	width: 40px; height: 40px;
	border: 1px solid #d0d0d0;
	display: flex;
	align-items: center;
	justify-content: center;
}

.colors-table__color-sample:before{
	content: 'N/A';
	z-index: -5;
	position: relative;
	font-size: 12px;
}

.colors-table__price{
	font-size: 18px;
	min-width: 105px;
}

.colors-table__quantity .quantity-form .quantity-input{
	font-size: 18px;
}
.colors-table__cost{
	min-width: 100px;
}

.colors-table__option-name,
.colors-table__price,
.colors-table__cost{
	padding: 0 10px;
}

@media screen and (max-width: 768px){
	.colors-table{
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		-o-flex-wrap: wrap;
		flex-wrap: wrap;
		font-size: 15px;
		border-color: #dedede;
	}
	.colors-table__option-name{
		-webkit-order: 2;
		-moz-order: 2;
		-ms-order: 2;
		-o-order: 2;
		order: 2;
	}
	.colors-table__color-sample{
		-webkit-order: 1;
		-moz-order: 1;
		-ms-order: 1;
		-o-order: 1;
		order: 1;
		min-width: 24px;
		width: 24px;
		height: 24px;
	}

	.colors-table__row{
		width: 100%;
		margin: 10px 0;
	}
	.colors-table__row:first-child{
		justify-content: center;
		text-align: left;
	}
	.colors-table__option-name{
		min-width: auto;
		padding-right: 0;
	}
	.colors-table__row:last-child{
		margin-top: 15px;
	}
	.colors-table__price{
		display: none;
	}


}


.modif-table__wrap{
	position: relative;
	top: -70px;
	margin-bottom: 50px;
}


.modif-table{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-ms-align-items: center;
	align-items: center;
	text-align: center;
	border: 1px solid #bdbdbd;
	margin-bottom: 30px;
	overflow-x: auto;
}

.modif-table__left{
	padding: 15px 20px;
}
.modif-target{
	font-size: 20px;
	font-weight: bold;
	color: #000;
}
.modif-price,
.modif-cost{
	font-size: 13px;
		color: #000;
	white-space: nowrap;
}
.modif-price span,
.modif-cost span{
	font-size: 15px;
}

.modif-table__middle{
	flex-grow: 1;
}
.modif-table__right{
	padding: 15px 20px;
}



.modif-table__middle table{
	border-collapse: collapse;
	width: 100%;
	border: 1px solid #bdbdbd;
	border-width: 0 1px;
	font-size: 15px;
}

.modif-table__middle table tr:nth-child(odd){
	background: #eee;
	font-weight: bold;
}
.modif-table__middle table td{
	border: 1px solid #ddd;
	padding: 8px;
}

.modif-table__middle table tr:first-child td{border-width: 0 1px 1px 1px;}
.modif-table__middle table tr:last-child td{border-width: 1px 1px 0 1px;}


.modif-table__middle table thead td{
		font-weight: bold;
		color: #000;
	border-bottom: 1px solid #ddd !important;
	border-top: none;
}

/*d4d*/
.modif-table__middle.pdf-item table tr td{
	text-align: center;
}

/*d4d*/
.modif-table__middle.pdf-item table tr td:first-child{
	width: 60%;
}

/*d4d*/
.modif-table__middle.pdf-item table tr:first-child td,
.modif-table__middle.pdf-item table tr:last-child td{
	border-width: 1px 1px 1px 1px;
}

.tr-label{
	width: 200px;
	font-weight: bold;
}

.modif-table__form input[type="number"]{
	padding: 3px 0 3px 5px;
		max-width: 45px;
		font-size: 15px;
		border: 1px solid grey;
	-webkit-transition: .2s;
	-o-transition: .2s;
	transition: .4s;
}
.modif-table__form input[type="number"]:focus{
	border-color: #000;
}

.modif-table__add-to-cart{
	margin-top: 20px;
}
.modif-table__add-to-cart:before{
		content: 'В корзину';
		white-space: nowrap;
		font-size: 11px;
	position: relative;
		left: -15px;
		top: 20px;
		color: #606060;
	-webkit-transition: .3s;
	-o-transition: .3s;
	transition: .3s;
}

.modif-table__wrap h2{
		color: #000;
		margin-bottom: 15px;
	position: relative;
}


.locks_modification .modif-table{
	margin-bottom: 0px;
}

.locks_modification .tr-label{
	width: 10px;
		padding: 0;
}
.locks_modification .tr-label span{
	display: block;
	transform: rotate(-90deg);
	font-size: 15px;
	color: #000;
	font-weight: bold;
	font-style: italic;
}
.modif-table__middle table thead td{
	font-size: 13px;
}
.locks_modification table tbody td{
	font-size: 15px;
	font-weight: normal;
}
.locks_modification .modif-table__left{
	padding: 15px;
	min-width: 70px;
}
.locks_modification .modif-table__right{
	padding: 15px;
	min-width: 85px;
}
.locks__row{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
}
.locks__col{
	margin-right: 20px;
	flex-grow: 1;
}
.locks__col:last-child{
	margin-right: 0;
}
.locks_modification h2{
	margin: 40px 0 0 0;
}
.locks_modification h3{
		font-size: 22px;
		background: #eee;
		border: 1px solid #bdbdbd;
		margin: 20px 0 0 0;
		padding: 8px 15px 10px;
}

@media screen and (max-width: 1200px){
	.locks__row{
		flex-wrap: wrap;
	}
	.locks__col{
		margin-right: 0;
		width: 100%;
	}
}



.arcs_modification .modif-table__add-to-cart{
	margin: 0;
}
.arcs_modification .modif-table__add-to-cart:before{
	display: none;
}

.arcs_modification .modif-table table tbody tr{
	background: #fff;
	font-weight: normal;
}

.braces_modification{
	display: none;
}
.braces_modification .extra-price{
	font-size: 11px;
	margin-top: -5px;
	white-space: nowrap;
}
.braces_modification .extra-price:after{
	content: ' р.';
	font-size: 10px;
}

.braces_modification table{
	border: none;
}
.braces_modification .modif-table__middle{
	border: 1px solid #ddd;
	border-width: 0 1px;
}

.braces_modification table tr{
	background: none !important;
	border: none !important;
}
.braces_modification .modif-table__middle table thead td,
.braces_modification .modif-table__middle table tfoot td{
/*	border: none !important;*/
	border: 1px solid #eee !important;
}
.braces_modification table td{
/*	border: none !important;*/
	font-weight: normal;
	border: 1px solid #eee !important;
}
.braces_modification .tr-label{
	color: #000;
	font-weight: normal;
}
.braces_modification input[disabled]{
	cursor: not-allowed;
}
.braces_modification .modif-table__right{
	min-width: 100px;
}

.braces_modification .modif-target{
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	margin: 0 20px 20px;
}
.braces_modification .modif-target label{
	display: inline-block;
	margin-right: 8px;
	margin-bottom: 8px;
}

.braces_modification .modif-target .modif-price{
	font-size: 15px;
	margin-bottom: 3px;
}

.modif-target_select-groove{
	font-weight: bold;
	font-size: 15px;
	padding: 2px 6px 2px 3px;
	width: 180px;
}

.tooth-num{
	width: 36px;
	height: 36px;
	position: relative;
	display: inline-block;
	font-weight: normal;
	text-align: center;
	font-size: 12px;
}
.tooth-num span{
	position: relative;
	top: 16px;
}
.tooth-num:after{
	content: '';
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: url('../img/tooth-num-img.png') no-repeat center;
}
.tooth-num.lower span{
	top: 1px;
}
.tooth-num.lower:after{
	transform: rotate(180deg);
}
.tooth-num.disabled{
	opacity: .5;
}

.modif-actions{
	padding: 15px 0;
}
.modif-actions .btn-2{
	margin: 5px 10px;
}


.product__price{
	margin-bottom: 8px;
}
.product__cost{
	margin-top: 8px;
}

.product__quantity input{
	max-width: 60px;
	margin-left: 5px;
}

#jGrowl{
	top: 80px;
}
.ui-pnotify.ui-pnotify-fade-normal.ui-pnotify.ui-pnotify-move {
		top: 80px;
}

.cart__back-to-shop{
	text-align: right;
	margin-top: 20px;
}

.sendex-wrapper{
	display: flex;
    justify-content: center;
    padding: 0 0 30px 0;
}
/*.sendex-wrapper form{*/
	/*position: absolute;*/
	/*margin-top: -50px;*/
/*}*/


.extra-params-table__wrap{
	overflow-x: auto;
}
.extra-params-table{
	width: calc(100% - 1px);
	border-collapse: collapse;
}
.extra-params-table td{
	text-align: center;
	padding: 8px 0;
}
.extra-params-table tr{
	border: 1px solid #d2d2d2;
	border-width: 0 0 1px 0;
	padding: 12px 0;
}
.extra-params-table tr:first-child{
	border-width: 1px 0;
}
.extra-params-table td:first-child{
	text-align: left;
}
.extra-params-table__option-name{
	min-width: 600px;
	min-width: 650px;
}
.extra-params-table__price{
	min-width: 120px;
	font-size: 17px;
}
.extra-params-table__quantity{
	width: 80px;
	padding: 0 30px;
}
.extra-params-table__cost{
	font-size: 17px;
	min-width: 120px;
}
.extra-params__actions{
	padding: 0 15px !important;
	border-left: 1px solid #d2d2d2;
}
.extra-params__actions .btn-cart{
	margin-top: 0;
}
.arcs_modification__select{
	font-size: 18px;
	color: #000;
	margin-bottom: 30px;
}
.arcs_modification__select span{
	margin-right: 8px;
}
.arcs_modification__select select{
	display: inline-block;
	padding: 4px 8px;
	font-size: 17px;
}

.locks__col{
	max-width: 770px;
}

.modif-target.modif-target__recipes{
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.modif-target_select-recipe{
	font-weight: bold;
	font-size: 15px;
	padding: 2px 6px 2px 3px;
	width: 180px;
}

.braces_modification .modif-table__form input[type="number"]{
	max-width: 35px;
}

@media (max-width: 1160px){
	.braces_modification .modif-table{
		display: block;
		overflow-x: hidden;
	}
	.braces_modification .modif-target{
		flex-direction: row;
	}
	.braces_modification .modif-table__left{
		display: flex;
		justify-content: center;
		flex-wrap: wrap;
		margin-top: 20px;
	}
	.braces_modification .modif-table__middle{
		border: none;
	}
	.braces_modification .modif-table__middle .table-wrap{
		overflow-x: auto;
	}
	.braces_modification .modif-table__right{
		margin-bottom: 30px;
	}
}

@media (max-width: 992px){
	.rings_modification .modif-table__middle table td{
		padding: 4px;
	}
	.rings_modification .tr-label{
		font-size: 16px;
	}
	.rings_modification .modif-table__form input[type="number"]{
		max-width: 30px;
	}
}

.catalog_item_slider-item img{
	width: 100%;
}

.implants_modification .modif-table{
	display: block;
	text-align: left;
	border: none;
}
.implants_modification .modif-table table{
	text-align: center;
	border: none
}
.implants_modification .modif-table table td{
	border: 1px solid #ddd !important;
	background: #fff;
}

.implants_modification .modif-table table td.title{
	background: #e2e2e2;
	color: #000;
	font-size: 15px;
}
.implants_modification .modif-table table td.subtitle{
	background: #efefef;
	font-weight: normal;
	color: #000;
}

.implants_modification .modif-table__right{
	padding-left: 0; padding-right: 0;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	align-items: center;
}

.implants_modification .modif-price,
.implants_modification .modif-cost{
	font-size: 16px;
	padding: 3px 0;
}
.implants_modification .modif-price span,
.implants_modification .modif-cost span{
	font-weight: bold;
}

.implants_modification .modif-table__add-to-cart{
	margin-top: -6px;
	margin-left: 45px;
}

@media (max-width: 1400px){
	.rings_modification input[type="number"]{
		max-width: 30px;
		padding-left: 2px;
	}
	.rings_modification .modif-table__middle table td{
		padding: 4px;
		font-size: 13px;
	}
	.rings_modification .tr-label{
		font-weight: normal;
		width: 1%;
	}
	.rings_modification .modif-table__left {
	    padding: 15px 6px;
	}
}
@media (max-width: 992px){
	.rings_modification .modif-table__form input[type="number"]{
		max-width: 16px;
	}
}


@media (max-width: 480px) {
	.braces_modification .modif-target {
		flex-direction: column;
	}
}

input[name="count"][disabled]{
    cursor: not-allowed;
}





